# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: f54d65af8c10233b9c2b70958bbb7857
tags: 33eac41acc08762151beb8f3b7b86c8f
